Autor Zpráva
Jim
Profil
Ahoj, snažím se už dlouho o implementaci PHP do Apache, ale ne a ne to rozchodit. Co jsem stáhnul návody, vždycky se to hrozně liší od skutečnosti, takže zkoušim a tim vždycky zvořu konfig. Prosím tedy jestli mi může někdo poradit jak dostat PHP do Apache verze 2.2.2. Mám verzi 5.1.4, ale to by mohlo být klidně pro jinou. Předem moc děkuji.
zimmi
Profil
Zkus pohledat na www.e-d-a.info , popřípadě ti doporučuju WampServer.
Jim
Profil
Stejně jako všechny návody. Udělal jsem vše podle něj a vásledek: The requested operation has failed. Ale stejně díky. :o)
stribny
Profil
Neuved si operační systém, takže:

SUSE: stačí při instalaci začkrtnout PHP5 + Apache, konfigurace proběhne automaticky
Ubuntu: pomocí apt-get naistaluješ Apache a vše do něj velice jednoduše, zvládl jsem to i já :)
luboka
Profil *
Založ si nové téma, viz.
Toto téma je uzamčeno. Odpověď nelze zaslat.